
		body { font-family: Tahoma; font-size: 10pt;  }
		p { 	text-align: justify; margin-bottom: 4pt; margin-top:0pt;  }

		table {font-family: Tahoma; font-size: 8pt; line-height: 1.2;
			margin-top: 2pt; margin-bottom: 5pt;
			border-collapse: collapse;  }

		table.judul{font-family: Tahoma; font-size: 10pt; font-weight: bold; vertical-align: top;}
		/*table.head{font-family: Tahoma; font-size: 8pt; font-weight: bold; vertical-align: top; text-align:center;}*/

		thead {	font-weight: bold; vertical-align: bottom; }
		tfoot {	font-weight: bold; vertical-align: top; }
		thead td { font-weight: bold; }
		tfoot td { font-weight: bold; }

		/*.headerrow td, .headerrow th { background-gradient: linear #abb555 #cccccc 0 1 0 0.2; font-weight: bold;  }*/
		.headerrow td, .headerrow th { /*background-gradient: linear #FAFAFA #F7F7F7 0 1 0 0.2;*/ font-weight: bold;  }
		.headertr td, .headertr th { background-gradient: linear #FAFAFA #F7F7F7 0 1 0 0.2; font-weight: bold;  }
		.footerrow td, .footerrow th { background-gradient: linear #abb555 #abb555 0 1 0 0.2; font-weight: bold; }

		th {	font-weight: bold;
			vertical-align: top;
			text-align:left;
			padding-left: 2mm;
			padding-right: 2mm;
			padding-top: 0.5mm;
			padding-bottom: 0.5mm;
		 }

		tr.headi td{font-family: Tahoma; font-size: 8pt; font-weight: bold; vertical-align: middle; text-align:center;}

		tr.atbaw td {
		border-top: 1px solid;
		border-bottom: 1px solid;

		}

		tr.at td {
		border-top: 1px solid;
		}

		tr.vatop td {
			vertical-align: top;
			text-align:left;
		}

		tr.headerNina td {
			vertical-align: top;
			text-align:left;
			font-size: 5pt; font-weight: bold;
		}

		td {	padding-left: 1mm;
			vertical-align: top;
			text-align:left;
			padding-right: 2mm;
			padding-top: 0.5mm;
			padding-bottom: 0.5mm;
		 }

		th p { text-align: left; margin:0pt;  }
		td p { text-align: left; margin:0pt;  }

		table.widecells td {
			padding-left: 5mm;
			padding-right: 5mm;
		}
		table.tallcells td {
			padding-top: 3mm;
			padding-bottom: 3mm;
		}

		hr {	width: 100%; height: 1px;
			text-align: center; color: #999999;
			/*margin-top: 8pt; margin-bottom: 8pt;*/ }

		a {	color: #000066; font-style: normal; text-decoration: underline;
			font-weight: normal; }

		ul {	text-indent: 5mm; margin-bottom: 9pt; }
		ol {	text-indent: 5mm; margin-bottom: 9pt; }

		pre { font-family: Tahoma; font-size: 9pt; margin-top: 5pt; margin-bottom: 5pt; }



		.breadcrumb {
			text-align: right; font-size: 8pt; font-family: Tahoma; color: #666666;
			font-weight: bold; font-style: normal; margin-bottom: 6pt; }

		.evenrow td, .evenrow th { background-color: #f5f8f5; }
		.oddrow td, .oddrow th { background-color: #e3ece4; }

		.bpmTopic {	background-color: #e3ece4; }
		.bpmTopicC { background-color: #fff; }
		.bpmNoLines { background-color: #e3ece4; }
		.bpmNoLinesC { background-color: #e3ece4; }
		.bpmClear {		}
		.bpmClearC { text-align: center; }
		.bpmTopnTail { background-color: #e3ece4; topntail: 0.02cm solid #495b4a;}
		.bpmTopnTailC { background-color: #e3ece4; topntail: 0.02cm solid #495b4a; border: 1px solid #0000FF}
		.bpmTopnTailClear { topntail: 0.02cm solid #495b4a; }
		.bpmTopnTailClearC { topntail: 0.02cm solid #495b4a; }

		.bpmTopicC td, .bpmTopicC td p { text-align: center; vertical-align:top; font-size: 8pt;}
		.bpmNoLinesC td, .bpmNoLinesC td p { text-align: center; }
		.bpmClearC td, .bpmClearC td p { text-align: center; }
		.bpmTopnTailC td, .bpmTopnTailC td p { text-align: center;  }
		.bpmTopnTailClearC td, .bpmTopnTailClearC td p {  text-align: center;  }

		.pmhMiddleCenter { text-align:center; vertical-align:middle; }
		.pmhMiddleRight {	text-align:right; vertical-align:middle; }
		.pmhBottomCenter { text-align:center; vertical-align:bottom; }
		.pmhBottomRight {	text-align:right; vertical-align:bottom; }
		.pmhTopCenter {	text-align:center; vertical-align:top; }
		.pmhTopRight {	text-align:right; vertical-align:top; }
		.pmhTopLeft {	text-align:left; vertical-align:top; }
		.pmhBottomLeft {	text-align:left; vertical-align:bottom; }
		.pmhMiddleLeft {	text-align:left; vertical-align:middle; }

		.infobox { margin-top:10pt; background-color:#DDDDBB; text-align:center; border:1px solid #880000; }

		.bpmTopic td, .bpmTopic th  {	border-top: 1px solid #FFFFFF; }
		.bpmTopicC td, .bpmTopicC th  {	border-top: 1px solid #00000; } /*1px solid #969696;*/
		.bpmTopicC td, .bpmTopicC th  {	border: 1px solid #00000; } /*1px solid #969696;*/
		.bpmTopnTail td, .bpmTopnTail th  {	border-top: 1px solid #FFFFFF; }
		.bpmTopnTailC td, .bpmTopnTailC th  {	border-top: 1px solid #FFFFFF; }

.kosong{
border: 1px solid #969696;
}
.kosong td, .kosong th  {	border: 1px solid #fff; }

.kotak{
border: 1px solid #969696;
}
.kotak td, .kotak th  {	border-top: 0px solid #fff; }
.brdata {
	margin: 0;
	background: #f4ffd7;	/* eaf7f7; */
	vertical-align:top;
	color:#555;
	cursor:pointer;
}

.brdata2 {
	margin: 0;
	vertical-align:top;
	background: #fefeff;
	color:#555;
	cursor:pointer;
}

#radius{

border-top-left-radius: 4em;
border-top-right-radius: 4em;
border-bottom-right-radius: 4em;
border-bottom-left-radius: 4em
}

.bgrd td{ background-gradient: linear #FAFAFA #F7F7F7 0 1 0 0.2; font-weight: bold;  }

.line {border-bottom-right-radius: 1em;}
